.header {
  height: 50px;
  background: rgb(230,170,252);
  background: linear-gradient(90deg, rgba(230,170,252,1) 0%, rgba(165,226,255,1) 100%);

  &__spacer {
    flex: 1 1 auto;
  }

  &__auth {
    margin-right: 20px;
  }

  &__icon {
    margin-right: 5px;
    font-size: 20px;
    width: 20px;
    height: 20px;
  }

  &__btn {
    display: flex;
    align-items: center;
    background-color: transparent;
    color: white;
    letter-spacing: .4px;
  }
}
